# PetscDrawLGGetDraw

Gets the draw context associated with a line graph.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawLGGetDraw(PetscDrawLG lg,PetscDraw *draw)

Not Collective, if PetscDrawLG is parallel then PetscDraw is parallel

### Input Parameter

lg -the line graph context

### Output Parameter

draw -the draw context

Level:intermediate
Location:src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages